IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Id_Ban_Macro_Ver')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (0, 'Id_Ban_Macro_Ver', 'Banco Macro: Formato de datos. Utilizado en CF_BancoMacro_TX','INTEGER',0,'Banco Macro: Formato de datos. Utilizado en CF_BancoMacro_TX . Valores Posibles: 0: Version anterior 12/2021. 1: Modificacion por SIC (Probado 01/2022)')
END
GO